/** RESET BROWSER DEFAULTS **/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, 
q, s, samp, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:Verdana, Arial, Helvetica, sans-serif;vertical-align:baseline;}

/** Site Wide Layout **/

body {
background:#1E1E2A;
color:#bdbdbd;
padding:36px 0 20px 0;
}

em {
font-style:italic;
}

a:link, a:visited {
color:#f70;
text-decoration:none;
}

a:hover {
color:#fff;
}

h1 {
display:block;
width:350px;
height:50px;
background:url('images/logo.png') no-repeat top left;
margin:0px 310px 0 310px;
text-indent:-9999px;
}

/** LAYOUT **/

#wrapper {
width:970px;
margin:10px auto 10px auto;
}

#header {
background:url('images/header.png') no-repeat top left;
overflow:hidden;
padding:30px 0 0 0;
}

#logo a {
display:block;
width:350px;
height:50px;
background:url('images/logo.png') no-repeat top left;
margin:0px 310px 0 310px;
}

#subtext P {
margin:10px;
font-size:80%;
}

a {
color:#ff7700;
text-decoration:none;
}

a:hover {
color:#fff;
}

/** menu **/

#menu ul {
text-align: center;
margin:14px 12px;
}

#menu ul li {
display: inline;
font-size:70%;
font-weight:bold;
}

#menu ul li a {
padding:8px 1px;
color:#5ac000;
text-decoration:none;
}

#menu ul li a:hover {
color:#fff;
}

/** footer **/
#footer {
background: url('images/footer.png') no-repeat bottom left;
clear:both;
padding:10px 0 10px 0;
}

#disclaimer_container {
font-size:70%;
margin:-20px 20px 0 20px;
color:#707080;
}

#footer p {
font-size:70%; 
text-align:center;
margin:5px 20px;
padding: 0;
color:#707080;
}

#content {
background:#2E2E3D;
overflow:hidden;
font-size:80%;
}

.box {
background:#1E1E2A url('/images/box.gif') no-repeat bottom left;
margin:10px;
padding:10px;
word-wrap:break-word;
line-height:1.3;
overflow:hidden;
}

.box h3 {
background:#1E1E2A url('images/boxheader.gif') no-repeat top left;
padding:8px 10px 12px 10px;
margin:-10px -10px 0px -10px;
font-size:107%;
word-wrap:break-word;
color:#fff;
font-weight:bold;
}

.box h3 em {
color:#707080;
font-weight:normal;
font-size:90%;
}

.box h3 a {
color:#fff;
}

.newline {
padding:5px 0;
border-top:1px solid #1E1E2A;
border-bottom:1px solid #1E1E2A;
margin:-1px 0 0 0;
min-height:24px;
}

.newline label {
float:left;
width:240px;
padding:4px 20px 0 0;
text-align:right;
}

.error_message {
text-align:center;
margin:16px -10px;
display:block;
padding:6px 0;
color:#fff;
background:url('images/orangebar.gif') top left repeat-x;
}

.success_message {
text-align:center;
margin:16px auto;
display:block;
color:#5ac000;
}

.success_message a {
color:#fff;
}

.textbox {
padding:3px;
background:#21212e;
border:1px dotted #2E2E3D;
width:440px;
color:#888;
}

form {
margin:0 auto;
width:760px;
}

.textbox:focus {
border:1px solid #5ac000;
background:#1E1E2A;
color:#fff;
}

.center {
text-align:center;
}

.box p {
text-align:center;
margin:4px 0;
}

#tracker {
position:fixed;
bottom:0px;
left:0px;
}

a.help {display: inline; position: absolute; float: right;}
a.help span { display: none; }
a.help:hover span.help {
display: inline; position: absolute; z-index: 100; left:-450px; width:440px;
padding: 5px; background-color: #181818;
}

a.bighelp {display: inline; position: absolute; float: right;}
a.bighelp span { display: none; }
a.bighelp:hover span.bighelp {
display: inline; position: absolute; z-index: 100; left:140px; 
width:540px;
padding: 5px; background-color: #181818;
}